import { http } from '@/services/api/http'
import { endpoints } from '@/services/api/endpoints'

export const apiGetMissionaryPassedTerms = (params) =>
  http.get(endpoints.getMissionaryPassedTerms, { params })

export const apiGetMissionaryPassedCourses = (params) =>
  http.get(endpoints.getMissionaryPassedCourses, { params })

export const apiGetMissionaryPassedSessions = (params) =>
  http.get(endpoints.getMissionaryPassedSessions, { params })
